Is 'Affected Versions' implemented yet?

Added by George Crawford over 11 years ago

Hi all,

I'm running 0.8.0.devel.2255

I'd like to know if the "Affected Versions" field as found on the tracker here at http://www.redmine.org is currently implemented in Redmine 0.8. I have managed to get the "Target version" field to appear, populated with the list of Versions I have created, but I can't find a "Affected Versions" option anywhere. Is it implemented here as a custom field? If so, does this mean the list of versions needs to be updated manually as options for the field all the time?

I know there's some related chat in the tracker and forums here on this subject, but I'm new here and can't make out if this feature has been implemented yet.

Many thanks.

Replies (1)

RE: Is 'Affected Versions' implemented yet? - Added by Mischa The Evil over 11 years ago

George Crawford wrote:

I know there's some related chat in the tracker and forums here on this subject, but I'm new here and can't make out if this feature has been implemented yet.

Currently (0.8-stable && trunk @ r2253) this feature (a new field "Affected version" which get populated with the configured Target-versions) is not implemented (yet).

HTH and Greetings,

Mischa.

(1-1/1)